<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
    <title>Geschichte</title>
</head>


<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Startseite</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Geschichte.html">Geschichte<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Struktur.html">Struktur</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Grundlagentabelle.html">Grundlagen</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Beispiel.html">Beispiel</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Weiterentwicklung.html">Weiterentwicklung</a>
      </li> 
      <li class="nav-item">
        <a class="nav-link" href="Impressum.html">Impressum</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Quellen.html">Quellen</a>
      </li>
    </ul>
    <span class="navbar-text">
      
    </span>
  </div>
</nav>


    <br>
    <h1>Geschichte und Entstehung von HTML</h1>
    <p>HTML steht für <b>H</b>yper<b>t</b>ext <b>M</b>arkup <b>L</b>anguage.<br>
HTML ist eine Computersprache zur Gliederung und Formatierung von Texten die mit Webbrowsern dargestellt wird.<br>

HTML wurde entwickelt um die Struktur und den Inhalt einer Seite beschreiben zu können. HTML wurde von Tim Berners Lee im Jahr 1990 entwickelt.
Es wurden mit der Zeit immer mehr Möglichkeiten zur Gestaltung hinzugefügt. Zuerst mit HTML-Tags und ab Mitte der 90er Jahren in Form von der Beschreibungssprache CSS.
Mit der Beschreibungssprache kann das Aussehen genau erstellt werden ohne die Ursprüngliche Idee zu verändern.
Die Ursprüngliche Idee war die Trennung von Design und Inhalt.

</p>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  

</body>
</html>